@charset "utf-8";
/* pagenav */
#edu_nav {
    width: 100%;
    border-top-style: solid;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #092981;
    background-color: #ffffff;
}
#edu_nav.js-fixed {
    position: fixed;
    z-index: 3;
    top: var(--lnavH);
}
#edu_nav__inner {
    display: flex;
    align-items: center;
    min-height: 80px;
}
#nav_link > .aem-Grid {
    display: flex;
}
#nav_link > .aem-Grid > .container {
    width: fit-content;
    margin-right: 50px;
}
#nav_link > .aem-Grid > .container:nth-child(4) {
    margin-right: 0px;
}
#nav_link a {
    color: #092981;
    font-weight: 700;
    transition: border-color .2s ease-out 0s;
    border-bottom: solid 3px rgba(0, 0, 0, 0);
    text-decoration: none;
}
#nav_link a:hover {
    border-color: #092981;
}
[id$="icon-nav"] > .aem-Grid {
    display: flex;
    flex-wrap: wrap;
    width: 95%;
    margin: 0px auto;
    padding: 20px 0;
}
[id$="icon-nav"] > .aem-Grid > .container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc((100% - (20px * 5)) / 5) !important;
    min-width: 180px;
    text-align: center;
    background-color: #ffffff;
    margin: 10px;
    border: solid 1px var(--edu-color);
    overflow: hidden;
}
[id$="icon-nav"] > .aem-Grid > .container img {
    width: 70% !important;
    margin: 0 auto;
    transition: .3s ease-out;
    margin-bottom: 1rem;
}
[id$="icon-nav"] > .aem-Grid > .container > .switch-container > .cmp-container:hover img {
    transform: scale(1.08);
}
[id$="icon-nav"] > .aem-Grid > .container p > a {
    color: var(--edu-color);
    font-weight: bold;
    text-decoration: none;
}
/*edu-nav-btn*/
[id*="edu-nav-btn"] > .aem-Grid {
    display: flex;
    flex-wrap: wrap;
}
[id*="edu-nav-btn"] > .aem-Grid > .container {
    width: calc(100% / 5 - 20px) !important;
    min-width: 200px;
    margin: 10px;
}
[id*="edu-nav-btn"] .cmp-button {
    min-width: 100%;
}
@media (max-width: 767px) {
    #edu_nav {
        text-align: center;
        border-bottom: none;
    }
    #edu_nav .switch-container:has(>#edu_nav__inner) {
        width: 100%;
        margin: 0;
    }
    #edu_nav__inner {
        margin: 0;
        width: 100%;
    }
    #nav_link > .aem-Grid {
        flex-wrap: wrap;
    }
    #nav_link > .aem-Grid > .container {
        width: 50%;
        margin-right: 0;
        padding: 10px;
        border-bottom-style: solid;
        border-width: 1px;
        border-color: #092981;
    }
    #eduMain-home #nav_link > .aem-Grid > .container {
        width: 100%;
    }
    #nav_link > .aem-Grid > .container:nth-child(2n) {
        border-right-style: solid;
    }
    #eduMain-home #nav_link > .aem-Grid > .container:nth-child(2n) {
        border-left-style: solid;
        border-right-style: solid;
    }
    #nav_link > .aem-Grid > .container:nth-child(2n-1) {
        border-left-style: solid;
        border-right-style: solid;
    }
    #nav_btn > .aem-Grid {
        justify-content: center;
    }
    #nav_btn > .aem-Grid > .container {
        max-width: none;
        margin-left: 0;
        padding: 10px;
        border: solid 1px #092981;
    }
    [id$="icon-nav"] > .aem-Grid {
        width: 90%;
    }
    [id$="icon-nav"] > .aem-Grid > .container {
        width: calc(50% - 10px) !important;
        min-width: auto;
        margin: 5px;
    }
    /*edu-nav-btn*/
    [id*="edu-nav-btn"] > .aem-Grid {
        display: flex;
        flex-wrap: wrap;
    }
    [id*="edu-nav-btn"] > .aem-Grid > .container {
        width: calc(100% / 2 - 20px) !important;
        min-width: auto;
        margin: 10px;
    }
}